<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>No se pudo cargar tu cuenta.</string>
	<key>Alpha_Release_Channel</key>
	<string>Alfa</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>El llavero no está disponible.</string>
	<key>Malformed_Token_Error</key>
	<string>Los datos recibidos no son válidos.</string>
	<key>Malformed_URL_Error</key>
	<string>No se pudo crear la solicitud de URL.</string>
	<key>Missing_Credentials_Error</key>
	<string>Faltan credenciales.</string>
	<key>Private_Release_Channel</key>
	<string>Privado</string>
	<key>Public_Release_Channel</key>
	<string>Público</string>
	<key>Signature_Verification_Error</key>
	<string>No se pudieron verificar los datos.</string>
	<key>Unknown_Error</key>
	<string>Se produjo un error desconocido.</string>
</dict>
</plist>
